#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 either
version:              5.0.2
visibility:           public
id:                   either-5.0.2-5CICBhqmBKhLWxOxiNP4Ik
key:                  either-5.0.2-5CICBhqmBKhLWxOxiNP4Ik
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/either/
synopsis:             Combinators for working with sums
description:          Combinators for working with sums.
category:             Control, Monads
abi:                  06a97585ae242dbade76d224049217fa
exposed:              True
exposed-modules:      Data.Either.Combinators Data.Either.Validation
import-dirs:          /usr/lib/ghc-9.0.2/site-local/either-5.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/either-5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-either
hs-libraries:         HSeither-5.0.2-5CICBhqmBKhLWxOxiNP4Ik
depends:
    base-4.15.1.0 bifunctors-5.5.13-JpZMerb9zkz3TGGNIRzJSq mtl-2.2.2
    profunctors-5.6.2-8zXFF4wNIpJ9s0A2WsvjSW
    semigroupoids-5.3.7-9LLiryGvfNWDR4h1ivowVk

haddock-interfaces:   /usr/share/doc/haskell-either/html/either.haddock
haddock-html:         /usr/share/doc/haskell-either/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

